.tablepress td {
	font-size: 10px;
	color: #000000;
}
.tablepress-id-1 .row-4 .column-5 {
	color: #ff0000;
}
.tablepress-id-1 .row-5 .column-5 {
	color: #ff0000;
}

.tablepress-id-1 .row-8 .column-5 {
	color: #ff0000;
}
.tablepress-id-1 .row-16 .column-5 {
	color: #ff0000;
}

.tablepress-id-1 .row-17 .column-5 {
	color: #ff0000;
}
.tablepress-id-1 .row-19 .column-5 {
	color: #ff0000;
}

.tablepress-id-1 .row-23 .column-5 {
	color: #ff0000;
}
.tablepress-id-1 .row-29 .column-5 {
	color: #ff0000;
}
.tablepress-id-1 .row-30 .column-5 {
	color: #ff0000;
}
.tablepress-id-1 .row-32 .column-5 {
	color: #ff0000;
}
.tablepress-id-1 .row-33 .column-5 {
	color: #ff0000;
}
.tablepress-id-1 .row-12 .column-6 {
	color: #ff0000;
}
.tablepress-id-1 .row-18 .column-6 {
	color: #ff0000;
}
.tablepress-id-1 .row-19 .column-6 {
	color: #ff0000;
}
.tablepress-id-1 .row-23 .column-6 {
	color: #ff0000;
}
.tablepress-id-1 .row-33 .column-6 {
	color: #ff0000;
}
.tablepress-id-1 .row-10 .column-8 {
	color: #ff0000;
}
.tablepress-id-1 .row-12 .column-8 {
	color: #ff0000;
}
.tablepress-id-1 .row-14 .column-8 {
	color: #ff0000;
}
.tablepress-id-1 .row-15 .column-8 {
	color: #ff0000;
}
.tablepress-id-1 .row-16 .column-8 {
	color: #ff0000;
}
.tablepress-id-1 .row-18 .column-8 {
	color: #ff0000;
}
.tablepress-id-1 .row-19 .column-8 {
	color: #ff0000;
}
.tablepress-id-1 .row-21 .column-8 {
	color: #ff0000;
}
.tablepress-id-1 .row-33 .column-8 {
	color: #ff0000;
}
.tablepress-id-1 .row-10 .column-8 {
	color: #ff0000;
}
.tablepress-id-1 .row-3 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-4 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-5 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-12 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-13 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-15 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-16 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-17 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-18 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-20 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-21 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-23 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-24 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-25 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-29 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-30 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-33 .column-9 {
	color: #ff0000;
}
.tablepress-id-1 .row-10 .column-11 {
	color: #ff0000;
}
.tablepress-id-1 .row-29 .column-12 {
	color: #ff0000;
}
.tablepress-id-1 .row-29 .column-19 {
	color: #ff0000;
}
.tablepress-id-1 .row-30 .column-19 {
	color: #ff0000;
}
.tablepress-id-1 .row-33 .column-19 {
	color: #ff0000;
}